» Ubuntu » パッケージ

Error

two or more packages specified (ocaml-config-file precise)